base_url = "https://new.kocandaci.cz"
compile_sass = true
build_search_index = false
feed_filename = "atom.xml"
title = "Kocanďáci"

[markdown]
highlight_code = false
smart_punctuation = true
external_links_target_blank = true
external_links_no_follow = true
external_links_no_referrer = true

[extra]
nav = [
	{title = "Informace", path = "/informace/"},
	{title = "Personál", path = "/personal/"},
	{title = "Galerie", path = "/galerie/"},
	{title = "Kontakt", path = "/kontakt/"},
	{title = "Přihlášky", path = "https://is.kocandaci.cz", external = true}
]
